Bug 1394650 - [Docs][RFE][Gnocchi] Document editable resource types
Summary: [Docs][RFE][Gnocchi] Document editable resource types
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 10.0 (Newton)
Assignee: Martin Lopes
QA Contact: Deepti Navale
URL:
Whiteboard:
Depends On: 1373549
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-14 07:02 UTC by Lucy Bopf
Modified: 2016-12-20 05:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 05:17:28 UTC


Attachments (Terms of Use)

Description Lucy Bopf 2016-11-14 07:02:14 UTC
Certain hardcoded Ceilometer resource types have been removed from Gnocchi, and are now editable using the API, but not the CLI. Describe how to edit these resources.

For more information, see https://bugzilla.redhat.com/show_bug.cgi?id=1373549#c7

Comment 3 Julien Danjou 2016-11-16 13:34:07 UTC
Hi Martin,

That looks good. You might want to add that it is not possible to delete a resource type unless no resource using that resource type exists.

Comment 4 Martin Lopes 2016-11-17 01:59:35 UTC
Added note to draft:

You cannot delete a resource type if a resource is using it.

Comment 8 Deepti Navale 2016-12-02 04:53:22 UTC
Martin, LGTM. Feel free to merge the request once the conflicts are resolved. Changing status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.